/*
Theme Name: Hookie Theme Child
Theme URI: http://demo.thunderthemes.net/hookie
Author: thunderthemes
Author URI: http://www.thunderthemes.net
Description: Pixel Perfect & Multipurpose Theme
Template: hookie
*/

@import url(/wp-content/themes/hookie/style.css);

/* =Theme customization starts here
-------------------------------------------------------------- */
.header-back {
	background: #18191a;
}

#header-menu ul li > a {
	line-height: 10px !important;
}

#header-menu ul.menu > li > a:hover {
	color: #ccc !important;
	background: url(/wp-content/themes/hookie_child/images/menu-hover-back.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin: 0 0 0 0px !important;
	font-size: 15px !important;
}

.multipage #header-menu ul.menu > li.current-menu-item > a {
	color: #ccc !important;
	background: url(/wp-content/themes/hookie_child/images/menu-hover-back.png);
	background-position:left top;
	background-repeat:no-repeat;
}

#header-menu ul.menu > li > a {
	padding: 10px 33px !important;
	width: 128px !important;
	font-size: 15px !important;	
}

label {
display: none !important;
}

#logo img{
	max-height: 89px;
}

.col-md-4 ul {
list-style: none !important;
}


#page-header-machinery {
	padding: 70px 0 !important;
}
.submit-button {
	float:right;
	background: #ba0c2f !important;
	margin-right: 18%;
	margin-top: 27px;
border: none;
padding: 10px 30px !important;
color: #fff !important;
display: inline-block;
line-height: 30px !important;
font-size: 11px;
font-weight: bold;
text-transform: uppercase;
-webkit-transition: all .2s;
-moz-transition: all .2s;
-ms-transition: all .2s;
-o-transition: all .2s;
transition: all .2s;
}

#page-header-machinery h2 {
	color: #ffffff;
	font-family: Oswald;
	font-size: 42px;
	font-weight: 400;
	line-height: 58px;
	text-transform: uppercase;
border: solid 5px #fff;
padding: 20px;
letter-spacing: -0.25px;
position: relative;
}

.wpcf7 .wpcf7-response-output.wpcf7-mail-sent-ok {
	background: #ba0c2f !important;
	border-color: #77051c !important;
	color: #fff !important;
}

.crp-tile .tile-inner .dtl p, .crp-tile .tile-inner .cptn p {
	padding: 0 20px !important;
	line-height: 19px !important;
}

.crp-tile .tile-inner .dtl h3, .crp-tile .tile-inner .cptn h3 {
	text-transform:uppercase;
	text-decoration: none !important;
	line-height: 20px;
	margin-top: 15px !important;
	white-space: normal !important;
	margin-bottom: 0px !important
}

.tp-caption.Sports-Display.tp-layer-selectable.tp-resizeme {
	letter-spacing: 6px !important;
}

.crp-tile .dtl h3 {
	white-space: normal !important;
overflow: visible !important;
text-overflow: inherit !important
}

.crp-tile .dtl hr {
	width: 88% !important;
	margin-left: 20px;
	margin-top: -2px;
	margin-bottom: 10px;
	border-top: 1px solid #fff;
}

#mx-nanobar {
	display:none !important;
}

.crp-tile.dtl30 img {
	-webkit-transform: scale(1.0) !important;
}

.md-member {
	margin-top: 20px;
	margin-bottom: 20px;
	height: 580px;
}

#header-menu ul.menu > li {
	margin: 0 0 0 0px !important;

}

#nav_menu-2 {
	height: 100%;
	margin: 0;
	padding: 0;
	display: inline-block;
}

#nav_menu-2 ul {
	list-style:disc !important;
	margin: 20px 0 15px 10px !important;
}

#nav_menu-2 ul li {
	margin: 0 0 0 0;
	padding: 0;
	display: inline-block;
	list-style: none;
	border-left: solid 0px #ccc;
	line-height: 14px;
}

#nav_menu-2 ul li a {
	color: #BABABA;
	font-family: Oswald;
	font-size: 15px;
	letter-spacing: 1px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 5px 20px;
}

#nav_menu-2 ul li a:hover {
	background: #ba0c2f;
	color: #fff;
}

#nav_menu-2 .menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item {
	background: #ba0c2f !important;
	color: #fff !important;
	padding: 10px 0px 7px 0px;
	border-left: solid 0px #ccc;
}

.wpcf7 input[type="text"] {
	width: 100% !important;
}

.wpcf7 input[type="email"] {
	width: 100% !important;
}

.wpcf7 .wpcf7-submit {
	float:right;
}

h4 {
	text-transform:uppercase;
}

.foli1 li {
	list-style:none !important;
}

select {
	width: 100%;
	font-size: 13px;
   font-weight: normal;
   color: #3b474d;
   font-family: Raleway;
}

.md-slider {
	margin: 30px 0 20px 0;
}

.home-content {
	background-image: url(/wp-content/themes/hookie_child/images/home-back.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-color: #000;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

 .home-content .page-section {
	background: none !important;
	padding-top: 25px !important;
	padding-bottom: 10px !important;
}

 .page-section {
	padding-top: 2px !important;
	padding-bottom: 80px !important;
}

#page-header {
	padding: 190px 0 !important;
}

#page-header h2 {
	text-transform: uppercase;
	border: solid 5px #fff;
	padding: 20px;
	font-family: Oswald;
}

.page-content {
	background: #dcdee0 !important;
}

/* Accessories */

.md-portfolio-masonry .item .work-info {
	background: rgba(186,12,47,0.90) !important;
}

.work-categories {
	display: none !important;
}

.fancybox-title {
	background: #000 !important;
}

.fancybox-title-float-wrap .child {
	color: #fff !important;
}

.md-portfolio-masonry .item {
	margin: 1.5% !important;
}

.md-portfolio-masonry .col-md-4 {
	width:30% !important;
}

.md-portfolio-masonry .item .work-info .work-title {
	color: #fff !important;
	text-transform: uppercase !important;
}

#cboxMiddleLeft {
	width: 0px !important;
	background:none !important;
}

#cboxMiddleRight {
	width: 0px !important;
	background:none !important;
}

#cboxTopLeft {
	height: 0px !important;
	width: 0px !important;
	background:none !important;
}

#cboxTopRight {
	height: 0px !important;
	width: 0px !important;
	background:none !important;
}

#cboxTopCenter {
	height: 0px !important;
	background:none !important;
}

#cboxTitle {
	position: absolute;
	bottom: -25px;
	left: 0;
	text-align: center;
	width: 100%;
	font-weight: bold;
	font-size: 16px !important;
	padding-top: 10px;
	color: #fff !important;
	text-transform: uppercase;
	background: #000;
}

#cboxClose {
	bottom: -23px !important;
	right: 8px !important;
}

#cboxOverlay {
	background: rgba(0,0,0,0.80) !important;
}

#cboxBottomLeft {
	height: 0px !important;
	width: 0px !important;
	background:none !important;
}

#cboxBottomCenter {
	height: 33px !important;
	background:#000 !important;
}

.red-text {
	color:#ba0c2f;
	font-size: 15px;
}

.md-text-block.story-text {
	margin-top: 15px !important;
}

/* Buttons */

.home-products {
	margin: 0 auto;
	width: 85%;
}

.light-button {
color: #ccc;
border: 2px solid #ccc;
padding: 12px 25px;
text-transform:uppercase;
width: 100% !important;
font-weight: 700;
letter-spacing: 1px;
font-size: 20px;
line-height: 20px;
background-color: transparent !important;
display: inline-block;
font-family: 'Oswald', sans-serif;
}

.light-button:hover {
background-color: #ba0c2f !important;
color: #ccc;
}

.light-button-inner {
color: #ccc;
float:left;
}

.member-role {
	color: #999 !important;
	text-transform:none !important;
	font-size: 13px !important;
}

.dark-button {
color: #333;
border: 1px solid #333;
padding: 5px 10px;
text-transform:uppercase;
width: 100% !important;
font-weight: 700;
letter-spacing: 1px;
font-size: 13px;
background-color: transparent !important;
display: inline-block;
font-family: Oswald;
}

.dark-button a {
color: #333;
}

.dark-button:hover {
background-color: #ba0c2f !important;
color: #fff;
border: 1px solid #ba0c2f;
}

.dark-button-visited {
background-color: #ba0c2f !important;
color: #fff;
border: 1px solid #ba0c2f;
padding: 5px 10px;
text-transform:uppercase;
width: 100% !important;
font-weight: 700;
letter-spacing: 1px;
font-size: 13px;
display: inline-block;
font-family: Oswald;
}

.dark-button-visited:hover {
color: #fff;
}

.dark-button1 {
color: #333;
border-top: 1px solid #333;
border-left: 1px solid #333;
border-right: 1px solid #333;
padding: 5px 10px;
text-transform:uppercase;
width: 100% !important;
font-weight: 700;
letter-spacing: 1px;
font-size: 13px;
background-color: transparent !important;
display: inline-block;
font-family: Oswald;
}

.dark-button1 a {
color: #333;
}

.dark-button1:hover {
background-color: #ba0c2f !important;
color: #fff;
border-top: 1px solid #ba0c2f;
border-left: 1px solid #ba0c2f;
border-right: 1px solid #ba0c2f;
}

.black-button {
color: #fff;
border: 1px solid #333;
padding: 5px 10px;
text-transform:uppercase;
width: 200px !important;
font-weight: 700;
letter-spacing: 1px;
font-size: 13px;
background-color: #000000 !important;
display: inline-block;
font-family: Oswald;
text-align: center;
margin-top: 80px;
}

.black-button1 {
color: #fff;
border: 1px solid #333;
padding: 5px 10px;
text-transform:uppercase;
width: 100% !important;
font-weight: 700;
letter-spacing: 1px;
font-size: 13px;
background-color: #000000 !important;
display: inline-block;
font-family: Oswald;
text-align: left;
margin-bottom: 1px !important;
}

.machinery-menu h1 {
color: #ba0c2f;
border-bottom: 1px solid #777;
text-transform:uppercase;
font-weight: 700;
letter-spacing: 1px;
font-size: 18px;
font-family: Oswald;
}

.machinery-menu p {
	margin-bottom: 10px !important;
}

.black-button1 a {
color: #333;
}


.machinery-menu ul {
	margin: 0 0 10px 0px !important;
}
.machinery-menu li {
	list-style: none;
}

.black-button1:hover {
background-color: #ba0c2f !important;
color: #fff;
border: 1px solid #ba0c2f;
}

.tp-caption.Sports-Display.tp-resizeme.rs-parallaxlevel-0 {
	border: solid 4px #fff;
	letter-spacing: 3px !important;
	padding: 0 30px !important;
}

#header-search input[type="text"]{
	width: 70% !important;
}

.tp-caption.NotGeneric-Button.rev-btn.rs-parallaxlevel-0.noSwipe.rs-hover-ready {
	text-transform: uppercase;
	font-family: Oswald !important;
}

.black-button a {
color: #333;
}

.black-button:hover {
background-color: #ba0c2f !important;
color: #fff;
border: 1px solid #ba0c2f;
}

.md-accordions .panel .panel-heading {
	background: #000;
	color: #fff;
}

.panel-title a {
	color: #f7f7f7 !important;
	letter-spacing: 1px;
	font-size: 14px !important;
}

.wpcf7 .wpcf7-response-output {
	margin: 35px 0 0 0 !important;
}

.light-button-inner a {
color: #ccc;
}

.light-button-inner a:hover {
color: #ccc;
}

.md-text-block {
	margin-bottom: 15px !important;
	margin-top: 0px !important;
}

.plus {
	font-size: 50px;
	font-weight: 400;
	float:left;
	margin-top: 0px;
	margin-right: 10px;
}

.wpcf7 {
	margin-top: 15px !important;
}


.footer-button {
color: #fff;
padding: 10px 20px;
text-transform:uppercase;
width: 200px !important;
font-weight: 700;
letter-spacing: 1px;
font-size: 18px;
background: #232728;
display: inline-block;
font-family: Oswald;
margin-top: 10px;
text-align: center;
margin-left: 50px;
}

.footer-button:hover {
	background: #ba0c2f;
	color: #fff !important;
}

footer {
padding: 10px 0 !important;
}

.widget {
	margin-bottom: 0px !important;
}

.widget-title {
	text-transform:uppercase;
	margin-bottom: 0px;
	font-size: 14px;
	letter-spacing: 2px;
}


h1 {
	text-transform: uppercase;
	font-family: Oswald !important;
	
}

h5 {
	background: #000;
	padding: 0px 0 0px 20px;
	line-height: 35px !important;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: Oswald !important;
	color: #fff;
}

.home-heading {
	background: #fff;
	padding: 0px 0 0px 20px;
	line-height: 35px !important;
	color: #000;
	font-weight: bold;
	font-size: 25px;
	font-family: Oswald !important;
	text-transform: uppercase;
}

p {
	margin:0 0 15px 0 !important;
}

#page-header h2::before {
	display:none !important;
}

ul {
	list-style:disc;
	margin: 0 0 10px 20px !important;
}

ol {
	list-style:decimal !important;
}

li {
	margin-bottom: 8px;
}

@media (max-width:768px){
	
.header-back {
	background: #000;
}

.md-member {
	margin-top: 20px;
	margin-bottom: 20px;
	height: auto !important;
}

#header-mobile {
	background: #18191a;
}

#menu-mobile-trigger {
	color: #ccc !important;
}

#page-header {
	padding: 70px 0 !important;
}

#page-header h2 {
	text-transform: uppercase;
border: solid 3px #fff;
padding: 20px;
}

.second-menu {
	width: 100% !important;
}

#nav_menu-2 ul li {
	color: #cccccc;
font-size: 15px !important;
letter-spacing: 1px;
font-weight: 700;
text-transform: uppercase;
line-height: 24px;
display: block;
}

#nav_menu-2 ul li a {
	color: #cccccc;
font-size: 14px !important;
letter-spacing: 1px;
font-weight: 700;
text-transform: uppercase;
padding: 5px 20px !important;
}

#nav_menu-2 .menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item {
padding: 8px 0px 6px 0px !important;
margin: 5px 0 !important;
}

h1 {
	font-size: 30px !important;
}

/* Slider */

.tp-caption.Sports-Display.tp-resizeme.rs-parallaxlevel-0 {
	max-width: 400px !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	border: solid 3px #fff;
	letter-spacing: 1px !important;
	padding: 0 12px !important;
}

.tp-caption.Gym-SmallText.tp-resizeme.rs-parallaxlevel-0 {
	max-width: 270px !important;
	min-width: 270px !important;
}

.tp-caption.NotGeneric-Button.rev-btn.rs-parallaxlevel-0.noSwipe {
	margin-top: 22px !important;
}

#slide-6-layer-2.tp-caption.NotGeneric-Button.rev-btn.rs-parallaxlevel-0.noSwipe {
	margin-top: 0px !important;
}


}